  .cont:after,
.section:after,
.block:after,
.row:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.cont,
.section,
.block,
.row {
    zoom: 1;
}

html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
a:hover {
text-decoration: none;
}
.pc {
display: none;
}

body {
	position: relative;
	background-color: #333;
	text-align: center;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','MS UI Gothic','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	width: 100%;
	height: 100%;
    -webkit-text-size-adjust: none;
}

#modalMask {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	display: none;
}

/* HEADER */
#pageTop .sfc {
transform: translateX(-50%);
position: fixed;
left: 50%;
top: 0%;
z-index: 91;
}
#pageTop .sfc img {
width: 101px;
height: 30px;
}
#header {
position: fixed;
left: 0;
top: 0;
background-color: #333;
width: 100%;
height: 48px;
text-align: center;
z-index: 90;
}
#globalNavigetion .toggle {
	position: absolute;
	right: 13px;
	top: 13px;
}
#globalNavigetion .modal {
position: fixed;
right: -250px;
top: 0;
background-color: rgba(46,46,46,0.95);
width: 250px;
height: 100%;
text-align: left;
z-index: 101;
}
#globalNavigetion .modal .close {
position: absolute;
right: 14px;
top: 13px;
background: url(/ie/lineup/square/img/sp/icn_close.png) no-repeat left top;
background-size: 13px auto;
-moz-background-size: 13px auto;
-webkit-background-size: 13px auto;
width: 13px;
height: 13px;
cursor: pointer;
}
#globalNavigetion .modal {
box-sizing: border-box;
padding: 53px 30px 0 30px;
}
#globalNavigetion .modal .title {
border-bottom: solid 1px #fff;
padding-bottom: 35px;
}
#globalNavigetion .modal .title img {
width: 91px;
height: auto;
}
#globalNavigetion .modal li {
border-bottom: solid 1px #fff;
font-size: 14px;
}
#globalNavigetion .modal li.top {
display: none;
}
#globalNavigetion .modal li.policy {
background: url(/ie/lineup/square/img/sp/g_nav_policy.png) no-repeat 3px 19px;
background-size: auto 9px;
-moz-background-size: auto 9px;
-webkit-background-size: auto 9px;
}
#globalNavigetion .modal li.style {
background: url(/ie/lineup/square/img/sp/g_nav_style.png) no-repeat 3px 19px;
background-size: auto 9px;
-moz-background-size: auto 9px;
-webkit-background-size: auto 9px;
}
#globalNavigetion .modal li.image {
background: url(/ie/lineup/square/img/sp/g_nav_image.png) no-repeat 3px 19px;
background-size: auto 9px;
-moz-background-size: auto 9px;
-webkit-background-size: auto 9px;
}
#globalNavigetion .modal li.gallery {
background: url(/ie/lineup/square/img/sp/g_nav_gallery.png) no-repeat 3px 19px;
background-size: auto 9px;
-moz-background-size: auto 9px;
-webkit-background-size: auto 9px;
}
#globalNavigetion .modal li a {
padding: 31px 0 8px 3px;
color: #fff;
display: block;
}
#globalNavigetion .modal li br,
#globalNavigetion .modal li span {
display: none;
}

/* CONTENTS */
#contents {
	padding-top: 48px;
}

/* moreBLK */
#moreBLK {
margin: 0 auto;
padding: 40px 0 0 0;
width: 270px;
text-align: left;
}
#moreBLK .image img {
display: block;
margin: 0 auto 15px auto;
width: 70%;
height: auto;
}
#moreBLK .name {}
#moreBLK .name img {
display: block;
margin: 0 auto;
width: 105px;
height: auto;
}
#moreBLK p {
margin: 10px 0 25px 0;
font-size: 14px;
line-height: 1.3;
color: #fff;
}
#moreBLK .btn a {
display: block;
background-color: #9b7e60;
width: 270px;
height: auto;
font-size: 14px;
line-height: 35px;
text-align: center;
color: #fff;
}

/* FOOTER */
#footer {
padding: 38px 0;
text-align: center;
}
#footer .copyright {
font-size: 10px;
color: #fff;
}
#footer .linkBoxs {
display: none;
}
#pagetopNavi.fixed,
#pagetopNavi {
display: none !important;
}
